﻿.orange-bg {
    background-color: #DA7D38;
    color: #FFF;
}
.orange-bg .form-control {
    color: #212121;
}

.blue-bg {
    background-color: #4BA5AE;
    color: #FFF;
}

.blue-bgs {
    background-color: #173C4C;
    color: #FFF;
}

.contactos-bg {
    /*background-image: url("Icons/Graficos_Contacto.png");
    background-color: #66B7BE;
    color: #FFF;*/
    background-color: #272727;
    color: white;
    padding: 20px;
}

.btn-orange {
    background-color: #DA7D38;
    color: #FFF;
}

.btn-yellow {
    background-color: #F9AF3B;
    color: #FFF;
}

.btn-registro {
    padding: 5px;
    margin: 20px 10px;
    background-color: #8a152e;
    border-radius: 50px;
    color: white;
    width: 130px;
}

.black-bg {
    background-color: #000000;
    color: #000000;
}

.with-bg {
    background-color: #FFF;
    color: #FFF;
}

.inicio-bg {
    /*background-image: url("Icons/graficos_Cover.png");*/
    /*background-color: dimgray;*/
    /*background-color: #FFF;*/
    background-image: url("Icons/fondo_hero.jpg");
    background-size: cover;
    /*background-color: #8a152e;*/
}

.inicio-color {
    background-color: #FFF;
    background-size: cover;
    color: #000000;
}

.downloads-bg {
    background-image: url(Images/fondo_documentos.png);
    background-size: cover;
    background-color: #66B7BE;
    color: #FFF;
}


.contenedor-redes-sociales {
    display: flex;
    align-items: center;
    /* justify-content: center; */
    flex-direction: column;
    text-align: center;
}

.d-flex-contacto {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 10px;
    width: 80vw;
}

.item-contacto {
    flex: 0 0 25%; /* 3 por fila normalmente */
    padding: 20px;
    text-align: center;
    border-radius: 10px;
}

/* 🔹 Versión responsive: en pantallas menores a 768px */
@media (max-width: 768px) {
    .item {
        flex: 0 0 100%; /* ocupa todo el ancho → 1 por fila */
    }
}